.colorTemplate
{
	color: #3FC25C;
	color: #555555;
	color: #8560A8;
	color: #DD4534;
	color: #FBCD0D;
}
.separator
{
	background-color: #f5f5f5;
}
.separator.top
{
	background: url(../images/line_shadow.png) 0 0 repeat-x;
}
/* custom main-container start */
.border
{
	padding: 20px 19px;
}
/* custom main-container end */